/*
Theme Name: Flowatt
Theme URI: https://wordpress.org/themes/twentytwentyfive/
Template: twentytwentyfive
Author: the WordPress team
Author URI: https://wordpress.org
Description: Twenty Twenty-Five child theme
Requires at least: 6.7
Tested up to: 6.8
Requires PHP: 7.2
Version: 1.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: flowatt
Tags: one-column, custom-colors, custom-menu, custom-logo, editor-style, featured-images, full-site-editing, block-patterns, rtl-language-support, sticky-post, threaded-comments, translation-ready, wide-blocks, block-styles, style-variations, accessibility-ready, blog, portfolio, news
*/

span.red-gradient {
	background-image: linear-gradient(to right, rgb(212, 152, 165), rgb(213, 23, 65));
	color: transparent;
	background-clip: text;
}
.icon-row-col {
	max-width: 1536px;
}
.row-text-highlight {
	max-width: 60%;
}
.hide-on-desktop {
	display: none;
}
.hide-on-mobile {
	display: block;
 }
.red-top {
	padding: 0px;
}
li.contact-button a {
	background-color: #CD9DB1;
	padding: 10px;
	border: 1px black;
}
li.contact-button a span {
	color: black;
}
#wpcf7-f88-p89-o1 input[type="email"],
#wpcf7-f88-p89-o1 input[type="text"],
#wpcf7-f88-p89-o1 input[type="tel"],
#wpcf7-f88-p89-o1 input[type="number"], #wpcf7-f88-p89-o1 select, #wpcf7-f88-p89-o1 textarea {
	padding: 10px;
	margin-bottom: 10px;
	font-size: 16px;
	font-family: Poppins;
	background-color: rgb(0,0,0,100);
	color: rgb(255,255,255);
}

#wpcf7-f88-p89-o1 input[type="email"],
#wpcf7-f88-p89-o1 input[type="text"],
#wpcf7-f88-p89-o1 input[type="tel"] {	
	width: 45%;
}
#wpcf7-f88-p89-o1 select {
	width: 48%;
}
#wpcf7-f88-p89-o1 input[type="number"] {
	width: 67%;
}
#wpcf7-f88-p89-o1 textarea {
	width: 95%;
}

#wpcf7-f88-p89-o1 input[type="submit"] {
	padding: 10px;
	font-size: 16px;
	font-family: Poppins;
	background-color: #CD9DB1;
}
.lightning-text figure {
	height: 30px;
	width: 30px;
	justify-self: right;
}
.lightning-text > .wp-block-media-text__content {
	padding-left: 0px;
}
.lightning-text {
	margin-left: -14%;
}
/* Mobile & Tab */
@media only screen and (max-width: 1000px) {
.row-text-highlight {
	max-width: 90%;
 }
.hide-on-mobile {
	display: none;
 }
	.hide-on-desktop {
	display: block;
 }
	.reverse-mobile {
		flex-direction: column-reverse;
	}
	
#wpcf7-f88-p89-o1 input[type="email"],
#wpcf7-f88-p89-o1 input[type="text"],
#wpcf7-f88-p89-o1 input[type="tel"],
#wpcf7-f88-p89-o1 select,
#wpcf7-f88-p89-o1 textarea
{
	width: 90%;
}

#wpcf7-f88-p89-o1 select
{
	width: 97%;
}
	#wpcf7-f88-p89-o1 input[type="number"] {
		width: 42%;
	}
	.lightning-text {
	margin-left: -5%;
}
	.pad-10 {
		padding: 0 5%;
	}
	.wp-block-site-logo {
		padding-left: 20px;
}
	#modal-1 {
		background-color: black!important;
		color: white!important;
	}
}
@media only screen and (max-width: 1600px) {
.mob-90 {
		padding-left: 5%;
		padding-right: 5%;
	}
}